uuid: 1882bddb-55ad-437c-97da-53ded09d49ae
langcode: en
status: true
dependencies:
  module:
    - migrate_tools
id: config_sync.module.migrate_tools
snapshotSet: config_sync
extensionType: module
extensionName: migrate_tools
items: {  }
